﻿.product-container{
    padding:137px 0 133px 102px;
}
.pc_title{
    margin-bottom:20px; 
    font-weight:900;
    font-size:50px;
    line-height:58px;
    text-align:center;
    color:#fff;
    letter-spacing:3px;
}
.pc_comparison{
   display:flex;
   align-items:center;
   position:fixed;
   top:22%;
   right:0;
   margin-bottom:94px;
   z-index:2;
}
.pc_block {
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 12px;
    width: 50px;
    height: 50px;
    border-radius: 8px;
    background: #BBF408;
    font-size: 34px;
    color: #000;
    cursor:pointer;
}


.pc_comparison span {
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #fff; 
    cursor: pointer;
    text-transform:uppercase;
}
.pro_mask {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: 200px;
    height: 100%;
    background: linear-gradient(to left, #000, rgba(0, 0, 0, 0));
/*    opacity: 0.9;*/
    pointer-events: none;
}
.pro_title {
    margin-bottom:68px;
    font-weight: 900;
    font-size: 38px;
    line-height: 44px;
    color: #BBF408;
    text-transform:uppercase;
}
.pro_classify {
    position: relative;
    margin-bottom:143px;
    height: 100%;
/*    width:100%;*/
    flex:1;
    overflow:hidden;
}
    .pro_classify:last-child {
        margin-bottom: 0;
        padding:0 116px 0 70px;
    }
    .swiper_item {
        padding: 39px 0 35px 25px;
    }
.swiper_main {
    display: flex;
    flex-direction: column;
    position: relative;
    background: #262626;
    cursor: pointer;
    width: 100%;
}
.rgb_img {
    display:flex;
    position: absolute;
    top: 14px;
    left: 16px;
/*    padding:14px 16px;*/
    z-index: 1;
/*    background: rgba(0, 0, 0, 0.3);*/
    border-radius:5px;
}
    .rgb_img img:first-child{
        max-width:128px;
    }
/*    .rgb_img img:last-child{
        padding-top:3px;
    }*/
    .swiper_img {
        position: relative;
        height: 319px;
    }
.swiper_main .swiper_img img {
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 0.3s;
    opacity: 0;
    background: #afafaf;
    border-radius: 5px 5px 5px 5px;
}
    .swiper_main .swiper_img img.active {
        opacity: 1;
        z-index: 1;
    }
    .swiper_classify {
        margin-bottom: 12px;
        font-weight: 300;
        font-size: 18px;
        line-height: 32px;
        color: #fff;
    }
.swiper_name {
    margin-bottom: 46px;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color:#fff;
}
.swiper_block {
    display: inline-block;
    padding: 9px 16px;
    background: #646464;
    border-radius:5px;
    font-size: 12px;
    line-height:14px;
    color: #fff;
}
    .swiper_block a{
        color:#fff;
    }
    .swiper_block:hover {
        color: #000000;
        background: #BBF408;
    }
.arrow_left{
    position:absolute;
    top:242px;
    left:0;
    transform:translateY(-50%);
    color:#fff;
    font-size:34px;
}
.arrow_right {
    position: absolute;
    top: 242px;
    right: 3%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 34px;
}
.add_classify {
    /*    position: absolute;
    bottom: -38px;
    left: 34px;*/
    display: none;
    margin: 14px 0 0 20px;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    color: #fff;
    cursor: pointer;
}
.product-item{
    display:flex;
/*    margin-bottom:80px;*/
}
    .product-item .pro_title {
/*        width: 23%;*/
        width: 18%;
    }
    .number_compare {
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: -12px;
        left: -12px;
        width: 26px;
        height: 26px;
        border-radius: 50%;
        color: #fff;
        font-size: 19px;
        background: #646464;
        font-family: Inter;
    }
@media (max-width: 780px) {
    .product-container{
        padding:50px 10px 100px;
    }
   
    .pro_classify:last-child{
        padding:unset;
    }
    .pc_title{
        font-size:30px;
        line-height:30px;
    }
    .pro_title{
        font-size:22px;
    }
    .bj>div{
        height:50px !important;
    }
    .pro_title{
        margin-bottom:50px;
    }
    .pc_title{
        margin-bottom:0;
    }
    .add_classify{
        display:block;
    }
}
@media (max-width: 1024px) {
    .product-item {
        flex-direction: column;
    }
        .product-item .pro_title {
            width: unset;
            text-align: center;
        }
}
